USN-3445-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-3445-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-3445-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-3445-1
Related
  • CVE-2016-8633
  • CVE-2017-14106
Published
2017-10-10T23:32:28.988988Z
Modified
2017-10-10T23:32:28.988988Z
Summary
linux vulnerabilities
Details

Eyal Itkin discovered that the IP over IEEE 1394 (FireWire) implementation in the Linux kernel contained a buffer overflow when handling fragmented packets. A remote attacker could use this to possibly execute arbitrary code with administrative privileges. (CVE-2016-8633)

Andrey Konovalov discovered that a divide-by-zero error existed in the TCP stack implementation in the Linux kernel. A local attacker could use this to cause a denial of service (system crash). (CVE-2017-14106)

References

Affected packages

Ubuntu:14.04:LTS / linux

Package

Name
linux

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.13.0-133.182

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-image-3.13.0-133-powerpc-e500mc": "3.13.0-133.182",
            "linux-image-3.13.0-133-lowlatency": "3.13.0-133.182",
            "linux-image-3.13.0-133-powerpc-e500": "3.13.0-133.182",
            "linux-image-extra-3.13.0-133-generic": "3.13.0-133.182",
            "linux-image-3.13.0-133-powerpc64-smp": "3.13.0-133.182",
            "linux-image-3.13.0-133-generic-lpae": "3.13.0-133.182",
            "linux-image-3.13.0-133-powerpc-smp": "3.13.0-133.182",
            "linux-image-3.13.0-133-powerpc64-emb": "3.13.0-133.182",
            "linux-image-3.13.0-133-generic": "3.13.0-133.182"
        }
    ]
}